metamodule

simple oop module for lua

$ luarocks install metamodule

Versions

0.5.0-1270 days ago4,907 downloads
0.4.1-11 year ago3,764 downloads
0.4.0-11 year ago1,288 downloads
0.3.3-12 years ago1,004 downloads
0.3.2-12 years ago18 downloads
0.3.1-12 years ago166 downloads
0.3.0-12 years ago96 downloads
0.2.1-22 years ago200 downloads
0.2.1-12 years ago270 downloads
0.2.0-12 years ago57 downloads
0.1.0-12 years ago7 downloads

Dependencies

dump ~> 0.1
lua >= 5.1
string-split >= 0.3.0
string-trim >= 0.2.0

Dependency for

act, bufio, cache, cache-redis, configh, context, error, form, io-reader, io-writer, kvpairs, net, net-http, oauth2c, os-pipe, pipe, postgres, pthread, reflex, regex

Manifests